/* 
	CSS Reset 
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
body { line-height:1.5; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
a img { border:none; }
p { margin-bottom:16px; }
.blog p, .single p {color:#242424}
/*
	Global Layout
*/

@font-face { font-family: 'Quicksand'; src: url('../fonts/Quicksand_Book-webfont.eot'); src: local('☺'), url('../fonts/Quicksand_Book-webfont.woff') format('woff'), url('../fonts/Quicksand_Book-webfont.ttf') format('truetype'), url('../fonts/Quicksand_Book-webfont.svg#webfontQvsv8Mp8') format('svg'); font-weight: normal; font-style: normal; }
html { overflow-x: hidden; }
em {font-style:italic;}
strong {font-weight:bold;}
body { background: #000000; font-size: 13px; font-family: Arial, "helvetica neue", Helvetica, Verdana, sans-serif; padding: 5px 0 20px 0; margin: 0; color: #959595; }
img.alignright { float:right; margin:0 0 1em 1em }
img.alignleft { float:left; margin:0 1em 1em 0 }
img.aligncenter { display: block; margin-left: auto; margin-right: auto }
a img.alignright { float:right; margin:0 0 1em 1em }
a img.alignleft { float:left; margin:0 1em 1em 0 }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto }
hr { height: 1px; border: 0; border-top: 1px solid #959595; background: transparent; margin: auto; margin-bottom: 20px; width: 100%; }
a { color: #ffffff; text-decoration: none; }
a:hover { color: #999999; text-decoration: none; }
a:active { color: #cccccc; text-decoration: none; }
.card_content a, .card_content a:visited {color:#FFF;text-decoration:underline;}
.card_content a:hover, .card_content a:active {color:#000;}
h1 { font-size: 36px; color: #007cf7; letter-spacing: -2px; font-family: 'Quicksand';  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png, sizingMethod=crop);
zoom:1; margin-bottom:20px; }
h2, .post_header h2 a { font-size: 24px; font-weight: normal; color: #007cf7; font-family: 'Quicksand';  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png, sizingMethod=crop);
zoom:1; margin-bottom:20px; }
.sidebar_widget h2 { margin-bottom:0; }
h3 { font-size: 20px; font-weight: normal; color: #007cf7; font-family: 'Quicksand'; margin-bottom:20px; }
h4 { font-size: 18px; font-weight: normal; color: #007cf7; font-family: 'Quicksand'; margin-bottom:20px; }
h5 { font-size: 16px; font-weight: normal; color: #007cf7; font-family: 'Quicksand'; }
pre, code, tt { font:12px 'andale mono', 'lucida console', monospace; line-height:1.5; padding: 20px; background: transparent; display: block; color: #fff; border-top:1px solid #515151; border-bottom:1px solid #515151 }
.clear { clear: both; }
img.mid_align { vertical-align: middle; margin-right: 5px; border: 0; }
label.error { font-size: 11px; color: #ff0000; font-style: italic; display: block; }
.with_bg { background: #f9f9f9; border: 1px solid #ebebeb; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
img.frame { padding: 5px; border: 1px solid #ebebeb; }
.frame_left { padding: 5px; float: left; margin: 0 20px 10px 0; text-align: center; }
.frame_left .caption, .frame_right .caption, .frame_center .caption { margin: 7px 0 2px 0; display: block; color: #999; }
.frame_right { padding: 5px; float: right; margin: 0 0 10px 20px; text-align: center; }
.frame_center { padding: 5px; margin: auto; margin-top: 20px; margin-bottom: 20px; text-align: center; clear: both; display: table; }
.dropcap1 { display: block; float: left; margin: 0 8px 0 0; font-size: 40px; line-height: 40px; }
blockquote { padding-left: 60px; width: 90%; background: transparent url("../images/quote_bg.png") no-repeat top left; min-height: 50px; margin: 0 0 10px 0; }
blockquote h2 { font-weight: normal; font-size: 20px; }
blockquote h3 { font-weight: normal; font-size: 18px; }
.arrow_list, .check_list, .star_list { margin-top: 15px; }
.arrow_list li { margin: 5px 0 0 20px; list-style-image: url("../images/arrow_li.png"); }
.check_list li { margin: 5px 0 0 25px; list-style-image: url("../images/tick_button.png"); }
.star_list li { margin: 5px 0 0 25px; list-style-image: url("../images/icon_star.png"); }
#respond { width: 100%; float: left; margin: 0 0 40px 0; padding-bottom: 30px; border-bottom: 1px solid #333; }
#wrapper { width: 100%; min-height: 550px; background: #252525; }
.logo_wrapper { margin: 0 0 0 30px; display: block; width: 300px; }
#menu_wrapper { float: left; width: 180px; margin: 10px 0 0 25px; }
.nav { list-style: none; display: block; margin: 20px 0 0 -5px; font-family: 'Quicksand'; }
.nav li { display: block; line-height: 2.2em; }
.nav li a { font-size: 18px; color: #959595; position: relative; text-transform: uppercase; left: 10px; letter-spacing: -1px; }
.nav li.current-menu-item a { color: #007cf7; }
.nav li ul { display: none; padding: 5px 0 10px 0; margin: 5px 0 10px 15px; list-style: none; border-left: 1px solid #959595; }
.nav li ul a { font-size: 14px; letter-spacing: 0px; }
.nav li.current-menu-item ul li a { color: #959595; }
#footer { display: none; margin: 30px 0 0 0; padding: 30px 0 0 0; }
#copyright { margin-top: 15px; padding-top: 15px; width: 80%; font-size: 11px; }
#content_wrapper { width: 72%; float: left; margin:20px 0 30px 0; }
#page_content_wrapper { width: 780px; float: left; margin-top:20px; }
#content_wrapper .inner { height: 600px; overflow: hidden; }
#page_content_wrapper .inner { width: 100%; float: left; margin: 5px 0 0 0; }
#view_slideshow { position: absolute; background: #000000; padding: 5px; font-size: 11px; top: 35px; right: 20px; z-index: 3; cursor: pointer; }
#move_next { position: absolute; width: 100px; height: 500px; top: 140px; right: 0; z-index: 2; background: #fff; display: block; /* for IE */
  	filter:alpha(opacity=0); /* CSS3 standard */
  	opacity:0; }
#move_prev { position: absolute; width: 100px; height: 500px; top: 140px; left: 205px; z-index: 2; background: #fff; display: block; /* for IE */
  	filter:alpha(opacity=0); /* CSS3 standard */
  	opacity:0; }
#content_wrapper .card { float: left; height: 600px; overflow: hidden; margin: 10px 10px 10px 0; }
#content_wrapper .card .title { display: block; position: relative; top: -63px; padding: 10px 0 10px 15px; left: 0px; width: 80%; background: #000; font-size: 11px; }
#content_wrapper .card .title h2 { color: #fff; font-weight: bold; font-size: 13px; font-family: Arial, "helvetica neue", Helvetica, Verdana, sans-serif; }
#content_wrapper .card_content { background: #007cf7; color: #000; height:200px; top: -10px; position: relative; padding: 10px 15px 10px 15px; }
.post_wrapper { width: 100%; margin: 0 0 40px 0; }
.post_wrapper.single { width: 100%; margin: 0; }
.post_header { width: 100%; float: left; margin-bottom: 10px; }
.post_header a { color: #999; }
.post_header h2 { color: #007cf7; font-size: 24px; }
.post_header .post_detail, .recent_post_detail { font-size: 11px; word-spacing: 1px; font-style: italic; width: 490px; color: #000; padding: 5px 10px 5px 10px; border-top: 1px solid #333; border-bottom: 1px solid #333; }
#about_the_author { width: 98%; float: left; border-top: 1px solid #333; border-bottom: 1px solid #333; }
#about_the_author .header span { display: block; padding: 10px 0 10px 20px; font-size: 14px; }
#about_the_author .thumb { width: 80px; float: left; margin: 20px 0 0 20px; }
#about_the_author .thumb img { padding: 3px; width: 50px; }
#about_the_author .description { width: 370px; float: left; padding: 20px 0 20px 0; }
.comment .left img.avatar { padding: 3px; border: 1px solid #333; width: 50px; }
.comment { width: 545px; margin-bottom: 20px; margin-left: 25px; padding-bottom: 20px; float: left; }
.comment .left { width: 80px; float: left; }
.comment .right { width: 65%; float: left; }
ul.children { list-style: none; }
ul.children .comment { margin: -30px 0 20px 20px; padding: 10px 0 10px 15px; float: left; border-left: 1px solid #333; border-bottom: 0; }
ul.children ul.children .comment { margin: 0 0 40px 40px; padding: 10px 0 10px 15px; float: left; border-left: 1px solid #333; border-bottom: 0; }
.arrow_list, .check_list, .star_list { margin-top: 15px; }
.arrow_list li { margin: 5px 0 0 20px; list-style-image: url("../images/arrow_li.png"); }
.one_half { float: left; width: 47%; }
.one_half.last { position: relative; left: 5%; }
.one_third { width: 30%; float: left; min-height: 50px; margin-right: 3%; }
.one_third.last { margin-right: 0; }
.two_third { float: left; width: 64%; margin-right: 3%; }
.one_fourth { width: 22.5%; float: left; margin-right: 3%; margin-bottom: 2%; }
.one_fourth.last { margin-right: 0; }
.one_fifth { width: 14%; float: left; margin-right: 6%; margin-bottom: 2%; }
.one_fifth.last { margin-right: 0; }
.one_sixth { width: 11%; float: left; margin-right: 6%; margin-bottom: 2%; }
.one_sixth.last { margin-right: 0; }
.cufon.space { margin-bottom: 15px; }
#content_slider_wrapper { width: 100%; height: 10px; background: #000; }
#content_slider { width: 90%; height: 10px; background: #000; margin: 0; cursor: pointer; position: relative; }
#content_slider .ui-slider-handle { width: 11%; background: #007cf7; height: 10px; margin: 0; position: absolute; display: block; }
#page_content_wrapper .inner .sidebar_content { width: 510px; padding:10px; float: left; overflow:hidden; background:#FFF;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
#page_content_wrapper .inner .sidebar_wrapper { width: 250px; float: right; }
#page_content_wrapper .inner .sidebar_wrapper .sidebar { width: 249px; float: right; margin-top: -20px; min-height: 300px; }
#page_content_wrapper .inner .sidebar_wrapper .sidebar .content { width: 85%; margin: 20px 10px 0 30px; }
/*
	Input layout
*/

input[type=text], input[type=password], select { padding: 5px; font-size: 12px; margin: 0; background: #fff; color: #666; border: 3px solid #000; }
input[type=text].blur { color: #999; font-style: italic; }
textarea { padding: 3px 5px 3px 5px; font-size: 12px; color: #666; margin: 0; height: 200px; overflow: auto; background: #fff; font-family: Arial, Helvetica, Verdana, sans-serif; border: 3px solid #000; }
input[type=text]:hover, input[type=password]:hover, textarea:hover { border: 3px solid #007cf7; }
input[type=submit], input[type=button] { background: #007cf7; border: 0; color: #000; text-transform: uppercase; font-weight: bold; font-size: 13px; cursor: pointer; padding: 7px 12px 7px 12px; font-family: Arial, Helvetica, Verdana, sans-serif; }
input[type=submit]:active, input[type=button]:active { position :relative; top: 1px; left: 1px; }
.pagination { margin: 0; text-align: center; font-size: 11px; font-weight: bold; }
.pagination a { padding: 5px 7px 5px 7px; margin: 0 3px 0 3px; background: #000; color: #fff; }
.pagination a:hover, .pagination a:active, .pagination a.active { color: #000; background: #007cf7; }
#anything_slider, .slideshow { width: 940px; height: 400px; margin: auto; position: relative; clear: both; }
.slideshow { margin: 0 0 15px 0; }
#anything_slider .wrapper, .slideshow .wrapper { width: 939px; overflow: hidden; height: 400px; margin: 0; position: absolute; }
.slideshow .wrapper { padding: 5px; }
#anything_slider .wrapper ul, .slideshow .wrapper ul { width: 30000px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
#anything_slider ul li, .slideshow ul li { display: block; float: left; padding: 0; height: 391px; width: 959px; margin: 0; }
#anything_slider #start-stop, .slideshow #start-stop { display: none; }
#anything_slider .arrow, .slideshow .arrow { position: relative; top: 450px; left: -813px; display:block; width: 40px; height: 40px; cursor: pointer; float: right; margin-right: 7px; }
#anything_slider .arrow.forward, .slideshow .arrow.forward { background: transparent url('../images/right_slide_nav.png') no-repeat; text-indent: -9999px; }
#anything_slider .arrow.back, .slideshow .arrow.back { background: transparent url('../images/left_slide_nav.png') no-repeat; text-indent: -9999px; }
#anything_slider a.arrow:hover, .slideshow a.arrow:hover { /* CSS3 standard */
  opacity:0.6; }
.slideshow #thumbNav { position: relative; clear: both; top: 94%; }
/*@-moz-document url-prefix() { .slideshow #thumbNav { margin-top: 52% } } */

#thumbNav a { display:block; width: 14px; height: 14px; background: url(../images/slider_bullet_nav.png) no-repeat 0 -14px; border:0; margin-right: 3px; float: left; cursor: pointer; position: relative; top: 140px; left: 0; padding-right: 4px; cursor: pointer; color: transparent; text-indent: -9999px; }
.slideshow #thumbNav a { top: 0; }
#thumbNav a:hover { background-position: 0 0px; }
#thumbNav a.cur { background-position: 0 0; }
.caption-left h3, .caption-right h3, .caption-bottom h3 { color: #b11623; line-height: 0.9em; text-transform: uppercase; font-size: 40px; padding-top: 25px; letter-spacing: -2px; display: none; }
.caption-left p, .caption-right p, .caption-bottom p { color: #fff; margin: 10px 0 0 3px; }
 @-moz-document url-prefix() {
.caption-left p, .caption-right p, .caption-bottom p {
margin-top: 30px
}
}
.caption-left { background: #000; width: 300px !important; position: relative; top: -200px; padding: 0 12px 20px 15px; z-index: 999; display: none; }
.caption-right { width: 300px; background: transparent; position: relative; left: 612px; padding: 0 12px 20px 15px; top: -200px; z-index: 999; display: none; }
#page_content_wrapper .sidebar a, #page_content_wrapper .posts li a { color: #999; }
#page_content_wrapper .sidebar a:hover, #page_content_wrapper .posts li a:hover { color: #666; }
#page_content_wrapper .sidebar .content .posts.blog li a, #page_content_wrapper .posts li a { }
#page_content_wrapper .sidebar .content .posts.blog li img, #page_content_wrapper .posts.blog li img { float: left; margin: 0 10px 2px 0; padding: 5px; border: 1px solid #333; width: 50px; }
#page_content_wrapper .sidebar .content .sidebar_widget, #page_content_wrapper .sidebar .content .posts.blog { list-style: none; margin-left: 0; padding: 0; }
#page_content_wrapper .sidebar .content .posts.blog li { padding: 0 0 30px 0; }
#page_content_wrapper .sidebar .content .sidebar_widget li { margin: 5px 0 0 0; padding: 0 0 20px 0; }
#page_content_wrapper .sidebar .content .sidebar_widget li h2 { font-size: 22px; display: block; color: #007cf7; text-align: left; }
#page_content_wrapper .sidebar .content .sidebar_widget li a { color: #959595; }
#page_content_wrapper .sidebar .content .sidebar_widget li:first-child { padding-top: 0; }
#page_content_wrapper .sidebar .content .sidebar_widget li ul { list-style: none; padding: 10px; margin: 0 0 15px 0; list-style-image: url("../images/arrow_li.png"); }
#page_content_wrapper .sidebar .content .sidebar_widget li ul li { padding: 0 0 0 10px; margin-top: 10px; margin-bottom: 10px; }
#page_content_wrapper table#wp-calendar { background: #000; color: #999; border: 1px solid #333; margin-bottom: 30px; font-size: 1.1em; width: 100%; }
#page_content_wrapper table#wp-calendar a { color: #fff; font-weight: bold; }
#page_content_wrapper table#wp-calendar caption { font-family: Quicksand; margin-bottom: 10px; color: #007cf7; text-transform: uppercase; text-align: left; font-size: 22px; }
#page_content_wrapper table#wp-calendar tr th, #page_content_wrapper table#wp-calendar tr td { padding: 0 8px 0 7px; border-bottom: 0; }
table#wp-calendar tr th { background: #333; }
#page_content_wrapper table#wp-calendar tfoot tr { display: none; }
#page_content_wrapper .sidebar .content .sidebar_widget li.widget_calendar h2, #searchsubmit { display: none; }
#page_content_wrapper .sidebar .content .sidebar_widget li ul.flickr { list-style: none; margin: 5px 0 30px 0; float: left; display: block; padding: 0 0 3px 0; }
#page_content_wrapper .sidebar .content .sidebar_widget li ul.flickr li, #content_wrapper .sidebar .content .sidebar_widget li ul.flickr li a { display: block; float: left; margin: 0; padding: 0; }
#page_content_wrapper .sidebar .content .sidebar_widget li ul.flickr li img { padding: 3px; width: 40px; }
#page_content_wrapper .sidebar .content .sidebar_widget li ul.twitter { margin: 0; margin-top: 5px; list-style:none; font-size: 11px; padding: 0 0 3px 0; }
#page_content_wrapper .sidebar .content .sidebar_widget li ul.twitter li { padding-left:32px; background-image:url(../images/icon_twitter.png); background-repeat:no-repeat; background-position:0px 4px; }
#page_content_wrapper .sidebar .content .sidebar_widget li ul.social_media { list-style: none; margin: 10px 0 15px 0; float: left; display: block; padding: 0 0 3px 0; margin-left: -5px; }
#page_content_wrapper .sidebar .content .sidebar_widget li ul.social_media li { display: block; float: left; margin: 0 5px 0 0; }


.page_thumbnail {float:right;margin-left:15px;margin-bottom:5px;}

.search-highlight { background:#FFFF00 }
#comment_pagination { margin-top:22px; overflow:hidden; }
#archive_pagination { overflow: hidden; padding: 20px; text-align: center }
.current-numeric-page { padding: 5px 8px; }
#archive_pagination a, #archive_pagination a:visited { border:1px solid #CCC; padding: 5px 8px; text-decoration: none; }
#archive_pagination a:hover { background: #f5f5f5; }
#archive_pagination a:active { background:#e6e6e6; border-color:#bebebe; }
#comment_pagination div { float:left; margin-right:10px; }
a #icon-rss { border:none }
.archive #icon-rss { vertical-align: middle; margin-left:3px; }
